/**
* !!!!!!!!!!!!!!DO NTO CHANGE THIS FILE AS IT IS CREATED WITHIN ANOTHER GIT REPO
* CONFLICTS ARE BOUND TO BE MADE!!!!!!!!!!!!!!!!!!!
/*
/**
* Label in searchbox
*/
.input-search.not-empty label {
  display: none;
}
/**
* Pagetitle
*/
h2 a {
  color: inherit;
  text-decoration: none;
}
h2 a:hover {
  text-decoration: underline;
}
/**
* CSS override for filters
*/
.filters .select-group a {
  font-size: inherit !important;
}
.show-all {
  text-transform: lowercase;
}
.show-all::first-letter {
  text-transform: uppercase;
}
.deselect-filter {
  background-color: #ebeff1;
  border-color: rgba(185, 201, 208, 0.5);
  background-image: none;
  cursor: pointer;
  position: relative;
}
.input-select a {
  color: #008bc5;
  display: block;
  text-decoration: none;
}
.deselect-filter i {
  font-size: 10px;
  position: absolute;
  right: 11px;
  top: 16px;
}
.input-select .filterCount {
  font-size: 10px;
  position: absolute;
  right: 11px;
  top: 15px;
}
/* Don't show organisational_unit filter by default */
.contenttype ~ .organizational_unit {
  display: none;
}
/* Don't show region filter by default */
.country ~ .region {
  display: none;
}
.amount-results a {
  color: #005192;
  text-decoration: none;
}
.amount-results a:hover, .amount-results a:focus, .amount-results a:active {
  text-decoration: line-through;
}
/**
* Results
*/
.results .essential {
  text-transform: capitalize;
}
.teaser-brand-search-result .brand-logo {
  max-height: 40%;
  width: initial !important;
}
/**
* Spelling
*/
.spelling {
  margin: 0 0 1rem 0;
}
.spelling a {
  color: #005192;
  text-decoration: none;
}
.spelling a:hover {
  text-decoration: underline;
}
/**
* Some styling for SERP
*/
.date-publish {
  text-transform: capitalize;
}
/**
* Events
*/
.pt-event-overview .maincontent-header {
  position: relative;
  z-index: 0;
}
.filters-past {
  display: none;
}
.pagination-upcoming {
  display: none;
}
.show-all-events {
  top: -40px !important;
  z-index: 999;
}
.events .no-results-available {
  display: none;
}
/**
* Basic CSS for autocomplete
*/
.ui-autocomplete .ui-state-focus {
  border: 0 !important;
  color: #008bc5 !important;
}
.ui-helper-hidden-accessible {
  display: none;
}
.clear {
  clear: both;
}
